<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-10T13:21:53.609+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:78032:1507634513260:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-10T14:07:28.304+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>61</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:78032:1507637248305:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-10T14:18:45.026+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:47109:1507637924679:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-10T16:50:56.044+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:2456:1507647055691:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T12:01:42.382+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:90025:1508407302030:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T12:55:07.278+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>63</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:90025:1508410507278:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T14:50:23.822+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:37133:1508417423398:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T15:06:29.454+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>adf</COMPONENT_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>share.config.ADFConfigImpl</MODULE_ID>
    <THREAD_ID>588</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1508418388:10.114.251.211:11091:0:22</UNIQUE_ID><SEQ>2</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>oracle.adf.share.config.ADFConfigFactory No META-INF/adf-config.xml found</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T15:56:45.445+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>588</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:37133:1508421405445:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T15:57:53.955+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:25609:1508421473608:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T16:56:29.510+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>66</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:25609:1508424989510:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T17:56:41.677+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:93220:1508428601297:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T17:58:10.408+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>adf</COMPONENT_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>share.config.ADFConfigImpl</MODULE_ID>
    <THREAD_ID>60</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1508428689:10.114.251.211:22140:0:4</UNIQUE_ID><SEQ>2</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>oracle.adf.share.config.ADFConfigFactory No META-INF/adf-config.xml found</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T19:36:49.510+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:3093:1508434609188:0</UNIQUE_ID><SEQ>2</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T19:44:46.503+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:2364:1508435086149:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T19:47:44.635+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>adf</COMPONENT_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>share.config.ADFConfigImpl</MODULE_ID>
    <THREAD_ID>63</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1508435263:10.114.251.211:6066:0:7</UNIQUE_ID><SEQ>2</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>oracle.adf.share.config.ADFConfigFactory No META-INF/adf-config.xml found</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-20T14:06:55.110+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:65356:1508501214736:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-20T14:27:14.771+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>adf</COMPONENT_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>share.config.ADFConfigImpl</MODULE_ID>
    <THREAD_ID>60</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1508502434:10.114.251.211:17380:0:22</UNIQUE_ID><SEQ>2</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>oracle.adf.share.config.ADFConfigFactory No META-INF/adf-config.xml found</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-20T17:18:26.867+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:77901:1508512706514:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-20T18:41:18.280+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>95</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:77901:1508517678280:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-20T19:00:39.595+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:41981:1508518839290:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-20T19:10:24.192+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>61</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:41981:1508519424192:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-20T19:20:54.074+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:16794:1508520053705:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-30T12:03:50.139+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>adf</COMPONENT_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>share.config.ADFConfigImpl</MODULE_ID>
    <THREAD_ID>64</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1509361429:10.114.251.211:21144:0:7031</UNIQUE_ID><SEQ>2</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>oracle.adf.share.config.ADFConfigFactory No META-INF/adf-config.xml found</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-09T12:40:40.557+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:95:1510227640190:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-09T14:17:29.394+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>529</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:95:1510233449394:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-10T18:01:04.746+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:10502:1510333264351:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-10T20:35:43.890+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:52875:1510342543522:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T11:01:15.417+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>74</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:52875:1510567275417:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T11:59:55.831+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:87418:1510570795418:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T15:14:51.404+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>56</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:87418:1510582491404:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T15:18:31.220+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:52372:1510582710822:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T20:34:18.939+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:23597:1510601658521:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T20:48:11.850+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:31909:1510602491488:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T20:53:53.975+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:80748:1510602833611:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T20:59:52.210+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:17917:1510603191791:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T21:06:53.803+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>62</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:17917:1510603613803:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T21:10:27.153+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:79404:1510603826790:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T21:32:57.150+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:41886:1510605176814:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-14T17:11:03.344+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>62</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:41886:1510675863344:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
